configure: check for a sufficiently recent enough AMF version
authorHendrik Leppkes <h.leppkes@gmail.com>
Sun, 8 Sep 2019 22:49:23 +0000 (00:49 +0200)
committerHendrik Leppkes <h.leppkes@gmail.com>
Mon, 9 Sep 2019 07:56:12 +0000 (09:56 +0200)
commit4e759b56754a2d9843502c4a177bb66eb95d5ed8
treed28b8196725c2e0eee693ffa0b0197c41be4ba05
parent8a1f0cb9e3a207f773bddb6498575100db5fad93
configure: check for a sufficiently recent enough AMF version

Due to the recent addition of Vulkan support to AMF, we require more
recent headers that include the new structures, which have been
available since AMF 1.4.9 released in September 2018.

Fixes Ticket #8125
configure